# Generated by Django 3.1.4 on 2020-12-17 02:37

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('repository', '0002_auto_20201216_2126'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='start_date',
            field=models.DateTimeField(validators=[django.core.validators.MinValueValidator(datetime.datetime(2020, 12, 17, 2, 37, 53, 507356), message='start_datetime must be after today')]),
        ),
    ]
